/************************************
Global Styles
************************************* */
@import url("bootstrap.css");
@import url("ControlBar.css");
#Body{
	color: #4c4c4c;
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: scroll;
	background-color: #000;
}
html,body{
	margin:0px; 
	height: 100%; 
	padding:0px; 
	font-family: 'PFDinTextPro-Regular', sans-serif;
	color:#000;
}
#dnn_wrapper{
	min-height: 100%;
	position: relative;
	margin: 0 auto;
	width: 1100px;
}
* html #dnn_wrapper{
	height:100%;
}
p{
	margin:0px 0px 8px 0px;
	color: #000;
}
img {
	max-width: 100%;
	/*height: auto;*/
}
header,nav,section,footer{
	display:block;
}
TH,TD,DIV{
}
ul, ol {
	color: black;
}
A,
A:link,
A:active,
A:visited{
	color:#a82429;
	text-decoration:none; 
	font-family: 'PFDinTextPro-Medium', sans-serif;
	font-weight: normal;
	font-size: 13px;
}
A:hover{
	color:#a82429;
	text-decoration:underline;
}
h1{
	font: normal 24px/28px;
	color: #000;
	margin: 10px 0px;
	font-family: "PFDinTextPro-Bold",sans-serif;
	font-style: normal;
	font-weight: normal;
}
h2{
	color: #000;
	margin: 10px 0px;
	font-family: "PFDinTextPro-Medium",sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
}
h3{
	font:normal 16px/20px;
	color:#444;
	margin:8px 0px;
	font-family: "PFDinTextPro-Bold",sans-serif;
	font-style: normal;
	font-weight: normal;
}
h4{
	font:normal 14px/20px;
	color: #666;
	margin: 8px 0px;
	font-family: "PFDinTextPro-Bold",sans-serif;
	font-style: normal;
	font-weight: normal;
}

form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}	
.clearfix:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}
#dnn_ControlPanel #dnnCPWrap {
    filter: none !important;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img{
	color:#328DDE!important;	
}
.dnnPrimaryAction, 
.dnnFormItem input[type="submit"], 
a.dnnPrimaryAction{
	color:#fff;	
	text-decoration:none!important;
}
.dnnFormItem button, 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"], 
.dnnSecondaryAction,
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span{
	color:#555;
	text-decoration: none!important;
}

/* ****************************************
Control Panel Style
********************************************/
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:12px;
	color:#449700;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	color:#449700;
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}

/*********************************************
Top Bar
**********************************************/

/*Top - Global*/
.select-state-wrap, .state-menu, .social-wrap {
	overflow: hidden;
}
.select-state-wrap, .search-wrap, .social-wrap, .state-text, .state-menu {
	float: left;
}
.top-bar {
	float: right;	
}

/*Select State*/
.state-text{
	background: url(images/state-select-bg.png) no-repeat top left;
	overflow: hidden;
}
.state-text span {
	display: block;
	color: white;
	padding: 15px 0px 15px 15px;
	text-transform: uppercase;
	float: left;
	font-size: 13px;
}
.select-state-icon {
	background: url(images/state-select-arrow.png)  center center no-repeat;
	display: block;
	height: 14px;
	width: 14px;
	padding-right: 10px;
	float: left;
	margin-top: 16px;
}
.state-menu {
	background: #f37022;
	padding: 14px 15px 15px 15px;
}
.state-menu a {
	display: inline-block;
	color: #fff;
	margin-right: 5px;
	padding: 0 2px;
}
.state-menu a:last-child {
	margin-right: 0px;
}
.state-menu a:hover {
	background: #D40000;
	text-decoration: none;
	color: #fff;
}

/*Search*/
.search-wrap {
	padding: 8px;
	background: #bc2e1a;
	border-left: 5px solid #9f0a10;
	border-right: 5px solid #9f0a10;
}
.search-wrap #dnnSEARCH {
	height: 32px;
}
.search-wrap .searchInputContainer a.dnnSearchBoxClearText {
	z-index:10000;
}
.search-wrap .SearchBorder{
	border: none;
	float: left;
	height: 32px;
	margin-top: 0px;
	position: relative;
	white-space: nowrap;
	width: 218px;
	background-color: #fff
}
.SearchIcon{
	display: none;
}
.search,
a.search:link,
a.search:active,
a.search:visited{
	color: white;
	text-decoration: none;  
	display: block;
	overflow: hidden; 
	font-size: 12px; 
	overflow: hidden; 
	text-align: center;
	line-height: 32px;
	width: auto; 
	height: 32px;
	outline: none;
	background: url(images/search-icon.png) no-repeat 5px 5px #BC2E1A;
	padding: 0px 10px 0 30px;
	margin-left: 10px;
	float: right;
}
a.search:hover{
	color: white;
	text-decoration: none;
	background: url(images/search-icon.png) no-repeat 5px 5px #f47407;
}
input.SearchTextBox{
	width:170px; 
	color:#818080; 
	text-align: left; 
	height: 32px; 
	padding:0px 5px 0px 5px; 
	background:none;
	border:none; 
	display:block;
	outline:0;
	border-radius:0px 0px 0px 0px;
	-webkit-appearance: none;
}

/*Social Media Buttons*/
.social-wrap {
	background: #9f0a10;
	padding: 8px 10px;
}
.social-wrap a {
	display: inline-block;
	height: 32px;
	width: 32px;
	margin-right: 10px;
	background: black;
	text-indent: -9999px;
	color: white;
	background: url('images/sprites.png') no-repeat;
}
.social-wrap a:last-child {
	margin-right: 0px;
}
.social-wrap a:hover {}
a.twitter { background-position: 0 0;}
a.twitter:hover { background-position: 0 -66px;}

a.facebook { background-position: -33px 0;}
a.facebook:hover { background-position: -33px -66px;}

a.youtube { background-position: -66px 0;}
a.youtube:hover { background-position: -66px -66px;}

a.instagram { background-position: -100px -1px;}
a.instagram:hover { background-position: -100px -67px;}


#dnn_bottom a.twitter { background-position: 0 -33px;}
#dnn_bottom a.twitter:hover { background-position: 0 0;}

#dnn_bottom a.facebook { background-position: -33px -33px;}
#dnn_bottom a.facebook:hover { background-position: -33px 0;}

#dnn_bottom a.youtube { background-position: -66px -33px;}
#dnn_bottom a.youtube:hover { background-position: -66px 0;}

#dnn_bottom a.instagram { background-position: -100px -33px;}
#dnn_bottom a.instagram:hover { background-position: -100px 0;}

/*********************************************
Panes
**********************************************/
#dnn_HeadPane,
#dnn_HeadPane .Normal{
	color:#fff;
}
.HeadPane a{
	color:#fff;
}
.BannerPane	{ 
	padding:0px 0px 25px 0px; 
	background:url(images/banner_shadow.png) 50% 100% no-repeat;
}
.BannerPane .CommandButton,
.BannerPane A.CommandButton:link,
.BannerPane A.CommandButton:visited,
.BannerPane A.CommandButton:active{
	font-size:12px;
	color:#93ff3d;
	text-decoration:none;
	font-weight:normal;
}
.BannerPane A.CommandButton:hover{
	color:#93ff3d; 
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}	

.row-fluid [class*="Pane"] {
	padding:0px 0px 0px 0px;

}
.FooterPane_A,
.FooterPane_B,
.FooterPane_C,
.FooterPane_D{
	padding:10px 0px 10px 0px!important;
}
.DNNEmptyPane{ 
	display:none;
}

#dnn_FooterLinkPane,
#dnn_FooterLinkPane .Normal,
#dnn_FooterLinkPane .SubHead{
	color:#828282;
}
.FooterLinkPane a{
	color:#449700;
}
#dnn_bottom .CommandButton,
#dnn_bottom A.CommandButton:link,
#dnn_bottom A.CommandButton:visited,
#dnn_bottom A.CommandButton:active{
	font-size:12px;
	color:#449700;
	text-decoration:none;
	font-weight:normal;
}
#dnn_bottom A.CommandButton:hover{
	color:#449700; 
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}	
.FooterLinkPane .CommandButton,
.FooterLinkPane A.CommandButton:link,
.FooterLinkPane A.CommandButton:visited,
.FooterLinkPane A.CommandButton:active{
	font-size:12px;
	color:#449700;
	text-decoration:none;
	font-weight:normal;
}
.FooterLinkPane A.CommandButton:hover{
	color:#449700; 
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}	

/**************************************
Header
***************************************/
header{
	background: rgba(0,0,0,0.5);
	position: relative;
	z-index: 1;
}
.head_mid{
	min-height: 220px;
}
.dnn_logo{
	position: absolute;
	top: 20px;
	left: 20px;

}
.headp{
	float: right;
	margin: 20px;
}
.headp .HeadPane .SubHead {
	color: white;
}
.headr{
	float:right;
	margin-top:20px;
}

/**************************************
Main Navigation
***************************************/
nav{
	position: relative;
}
.dnn_menu{}
.main_mid{}
.dnn_menu_bg{
	margin: 0 10px;
	min-height: 60px;
	background: #BC2E1A;
}
.menu_left, .menu_right{
	background: #9F0A10;
}

/*Main Menu*/
*+html #top_menu {
	position:relative;
	z-index:904;
}
#top_menu ul{
	margin: 0px;
	padding: 0px 0px;
	display: block;
}
#top_menu ul{
	display: inline-block;
}
#top_menu ul:after{
	content:".";
	font-size: 0px;
	height: 0px;
	display: block;
	clear: both;
	visibility: hidden;
}
#top_menu ul{
	margin: 0px;
	padding: 0px 0px;
	display: block;
}
#top_menu li{
	list-style: none none outside;
	float: left;
	position: relative;
	padding: 0px;
}
#top_menu ul li{}
#top_menu ul li a{
	color: #fff;
	text-decoration: none;
	display: block;
	cursor: pointer;
	font-size: 18px;
	width: auto;
	float: left;
	text-align: center;
	text-transform: uppercase;
	font-family: "PFDinTextPro-Medium",sans-serif;
	font-weight: normal;
	font-style: normal;
}
#top_menu ul li span{
	display: block;
	white-space: nowrap;
	line-height: 60px;
	height: auto;
	/*padding: 0 29.8px;*/
	/*width: 154px;*/
	display: block;
	padding: 0 12px;
}
#top_menu ul li:last-child span {
	padding: 0 15px;
}
#top_menu ul li a:hover, #top_menu ul li:hover a{
	text-decoration: none;
	background: #F47407;
}
#top_menu ul li a:hover span{
	color: #fff;
	overflow: hidden;
	display: block;
}
#top_menu ul li.current a{
	text-decoration: none;
	background: #9F0A10;
}
#top_menu ul li.current span{
	color: #fff;
}
#top_menu ul li.current .menuslide span{
	background: transparent;
}
#top_menu ul li a.menu_hover{
	color: #fff;
}
#top_menu ul li a.menu_hover span{}

/*Sub Menu*/
#top_menu .menuslide{
	display: none; 
	float: left;
	overflow: hidden;
	position: absolute;
	margin-top: 0px;
}
#top_menu .menuslide div{}
#top_menu img{
	display: none;
}
#top_menu .menuslide ul{
	display: none;
	left: 0px; 
	float: left;
	position: relative;
	margin: 0px;
	background: #F47407;
}
#top_menu .menuslide ul li{
	display: block;
	clear: both;
	background: none;
	margin: 0px;
	border-top: 1px solid #d40000;
	border-right: 1px solid #d40000;
	border-left: 1px solid #d40000;
}
#top_menu .menuslide ul li:first-child {
	border-top: none;
}
#top_menu .menuslide ul li span{
	color: #fff;
	display: block;
	margin: 0px;
	background: none;
	height: 50px;
	line-height: 50px;
	width: auto;
	min-width: 200px;
	padding: 0;
}
#top_menu .menuslide ul li a{
	display: block;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	background: none;
	float: left;
	font-family: "PFDinTextPro-Regular",sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	padding: 0 10px;
}
#top_menu .menuslide ul a:hover{
	width: 100%;
	background: #DA501F;
}
#top_menu .menuslide ul a:hover span{
	color: #fff;
	margin: 0px;
	background: none;
}
#top_menu .menuslide ul{
	float: left;
	left: 0px;
	position: relative;
}
#top_menu .menuslide ul li a.menu_hover{
	 background: #DA501F;
}
#top_menu .menuslide a.menu_hover span{
	background: none;
	margin: 0px;
	color: #fff;
}
#top_menu .menuslide ul > li.dir > a span{
	background:url(images/menu_icon1.png) 96% 50% no-repeat;
}
#top_menu .menuslide ul > li.dir > a:hover span{
	background:url(images/menu_icon2.png) 96% 50% no-repeat;
}
#top_menu .menuslide ul > li.dir > a.menu_hover span{
	background:url(images/menu_icon2.png) 96% 50% no-repeat;
}

/************************************************
Layout
************************************************/
#dnn_content{
	padding: 20px 20px 0 20px;
	background: rgba(0,0,0,0.5);
}
.row-fluid [class*="pane"] {
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.row-fluid .pane9 {
	width: 66.0377358490566%;
}
.row-fluid .pane3,
.row-fluid .pane3a {
	width: 32.075471698113206%;
	margin-left: 1.8867924528301886%;
}
.row-fluid .pane3:first-child,
.row-fluid .pane3a:first-child {
	margin-left: 0;
}

/**********************************************
Container Styles
************************************************/
.Head{ 
	font-size:13px;
	font-weight:bold;
	color:#000; 
	font-family: Arial, Helvetica, sans-serif;
}
.SubHead{ 
	font-size: 13px;
	color: #fff; 
	font-family:Arial, Helvetica, sans-serif;
	padding: 10px;
}
.SubSubHead{ 
	font-size:13px; 
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
}
.Normal{ 
	font-size:12px;
	line-height:1.5;
	color:#4c4c4c; 
	font-family: Arial, Helvetica, sans-serif;
}
.paneOutline {
	border: 1px dashed #999;
}

/*********************************************************
Content
***********************************************************/
#dnn_content .bread_style{
	padding: 5px 0px 5px 0px;
	color: #fff;
	margin-bottom: 10px;
}
/* ********** Breadcrumb Style ************** */
.breadcrumb,
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited{
	font-size:13px;
	color:#fff;
	text-decoration:none; 
	font-weight:normal; 
}
a.breadcrumb:hover{
	font-size:13px;
	color:#ccc;
	text-decoration:none; 
	font-weight:normal;  
	text-decoration:underline;
}

/*********************************************************
Bottom
***********************************************************/
#dnn_bottom{
	padding: 20px 20px 0px 20px;
	background: #333333;
	border-top: 5px solid #BC2E1A;
	position: relative;
}
#dnn_bottom .Normal{
	color: #fff;
}
#dnn_bottom ul {
	padding: 0;
	margin: 0;
}
#dnn_bottom ul li {
	list-style: none;
}
#dnn_bottom ul li:first-child a {
	color: #fff;
	text-transform: uppercase;
	display: block;
	margin-bottom: 20px;
}
#dnn_bottom a,
#dnn_bottom a:visited,
#dnn_bottom a:active{
	color: #999999;
	font-size: 14px;
}
#dnn_bottom a:hover,
#dnn_bottom a:focus{
	color: #fff;
	text-decoration: underline;
}
#dnn_bottom p {
	color: #999999;
}
#dnn_bottom .qlinks-title {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(images/quick-links-title-bg.png);
	background-position: top right;
	padding: 10px 20px;
	height: 40px;
	overflow: hidden;
	min-width: 170px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#dnn_bottom .qlinks-title h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
}
#dnn_bottom .row-fluid {
	margin-top: 40px;
}
#dnn_bottom .social-wrap {
	position: absolute;
	top: 0;
	right: 10px;
	background: none;
}

/*********************************************
Footer
*********************************************/
footer{}

.copyright_style{
	float:left;
	padding:15px 0px 15px 0px;
}
#to_top{
	float:right;
	cursor: pointer;	
	margin-left:5px;
}
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: Normal;
}
a.footer:hover{
	color: #fff; 
	text-decoration: none; 
	font-weight: Normal; 
	text-decoration: underline; 
}
.backlink {
	float: right;
	line-height: 100%;
	padding: 15px;
	color: #999999;
}

/****** InsidePage**********/
.inside_content{
	padding-top:35px;
	position:relative;
	z-index:11;
}
#map {
	height: 400px;
	width: 100%;
}

/******************************************
BUTTONS 
********************************************/
a.download-btn {
	text-decoration: none;
	display: inline-block;
	margin: 10px 10px 10px 0;
	background: #EA5A24;
	color: white !important;
	padding: 10px 20px;
	font-family: "PFDinTextPro-Medium",sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	border-radius: 4px;
	cursor: pointer;
}
a.download-btn:hover {
	background: #A82428;
	text-decoration: none !important;
}
/******************************************
CALL TO ACTIONS
********************************************/
.cta {
	display: inline-block;
	width: 100%;
	color: #27734F;
	background-color: #fff;
}
.cta:hover {
	text-decoration: none;
	background-color: #fff;
}
.cta img {
	padding: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	max-width: 30%;
	background-color: #000;
	float: left;
	margin: 20px;
}
.cta:hover img{
	background-color: #F47407;
}
.cta span {
	float: right;
	text-align: center;
	display: block;
	margin: 20px 20px 0 0;
}
.cta h2 {
	color: #000;
	font-size: 32px;
	line-height: 100%;
	text-transform: uppercase;
	margin: 0 0 5px;
}
.cta:hover h2{
	color: #000;
}
.cta h3 {
	background-color: #DA501F;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0px;
	line-height: 150%;
	padding: 0px 10px;
}
.cta:hover h3{
	color: #fff;
	background-color: #F47407;
}

/******************************************
TABS
********************************************/
.orange-zest .ui-tabs .ui-tabs-nav li:first-child a {
	background: url("images/tabs/tab-default-header.png") no-repeat top right #DA501F;
}
.orange-zest .ui-tabs .ui-tabs-nav li.ui-tabs-selected:first-child a {
	background: url("images/tabs/tab-selected-header.png") no-repeat top right #A8011F;
}
.orange-zest .ui-tabs .ui-tabs-nav li:first-child a:hover {
	background: url("images/tabs/tab-hover-header.png") no-repeat top right #F47407;
}
.orange-zest .ui-tabs .ui-tabs-nav li:last-child a {
	background: url("images/tabs/tab-default-header.png") no-repeat top right;
}
.orange-zest .ui-tabs .ui-tabs-nav li.ui-tabs-selected:last-child a {
	background: url("images/tabs/tab-selected-header.png") no-repeat top right;
}
.orange-zest .ui-tabs .ui-tabs-nav li:last-child a:hover {
	background: url("images/tabs/tab-hover-header.png") no-repeat top right;
}

/******************************************
FORM VALIDATION
******************************************/
.formError {
  /* Z-INDEX */

  z-index: 990;
  position: absolute;
  top: 100px;
  left: 150px;
  display: block;
  cursor: pointer;
  text-align: left;
}
.formError .formErrorContent {
  /* Z-INDEX */

  z-index: 991;
  width: auto;
  background: #ee2f43;
  /* Old browsers */

  position: relative;
  color: #fff;
  min-width: 120px;
  font-size: 11px;
  border: 2px solid #ee2f43;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  padding: 4px 10px 4px 10px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
}
.formError .formErrorArrow {
  /* Z-INDEX */

  z-index: 996;
  width: 15px;
  margin: -2px 0 0 13px;
  position: relative;
}
.formError .formErrorArrow div {
  box-shadow: 0 2px 3px #444;
  -moz-box-shadow: 0 2px 3px #444;
  -webkit-box-shadow: 0 2px 3px #444;
  -o-box-shadow: 0 2px 3px #444;
  background: #ee2f43;
  font-size: 0px;
  height: 1px;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block;
  border-left: 1px solid #ee2f43;
  border-right: 1px solid #ee2f43;
}
.formError .formErrorArrow .line10 {
  width: 15px;
  border: none;
}
.formError .formErrorArrow .line9 {
  width: 13px;
  border: none;
}
.formError .formErrorArrow .line8 {
  width: 11px;
}
.formError .formErrorArrow .line7 {
  width: 9px;
}
.formError .formErrorArrow .line6 {
  width: 7px;
}
.formError .formErrorArrow .line5 {
  width: 5px;
}
.formError .formErrorArrow .line4 {
  width: 3px;
}
.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 1px solid #ee2f43;
  border-right: 1px solid #ee2f43;
  border-bottom: 0 solid #ee2f43;
}
.formError .formErrorArrow .line2 {
  border: none;
  width: 3px;
  background: #ee2f43;
}
.formError .formErrorArrow .line1 {
  border: none;
  width: 1px;
  background: #ee2f43;
}
.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  margin: 0px 0 0 12px;
  top: 2px;
}
.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
}
.formError.inline {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
}
.formError.inline .formErrorContent {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
}
.ui-dialog .formError {
  /* Z-INDEX */

  z-index: 5000;
}
.ui-dialog .formError .formErrorContent {
  z-index: 5001;
}
.ui-dialog .formError .formErrorArrow {
  z-index: 5006;
}
.inputContainer {
  position: relative;
  float: left;
}
.greenPopup .formErrorContent {
  background: #33be40;
}
.greenPopup .formErrorArrow div {
  background: #33be40;
}
.blackPopup .formErrorContent {
  background: #393939;
  color: #ee2f43;
}
.blackPopup .formErrorArrow div {
  background: #393939;
  color: #ee2f43;
}
.subscribe {
	padding: 8px 5px 5px 5px;
}
/*FORM INPUT*/
.form-control {
	height: 32px;
	background: #eee;
	border: 1px solid #dadada;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 1px 1px rgba(0,0,0,0.3);
	box-shadow: inset 1px 1px rgba(0,0,0,0.3);
}
/*FORM BUTTON*/
.btn-green {
	text-transform: uppercase;
	font-family: "PFDinTextPro-Bold",sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	background-color: #27734F;
	color: white;
	padding: 5px 10px;
	border: 1px solid #004028;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn-green:hover {
	background-color: #D40000;
	border: 1px solid #A8011F;
}


@media (min-width: 768px) and (max-width: 1120px) {
	.dnn_layout, #dnn_wrapper {
		width: auto;
	}
	.dnn_logo { 
		text-align:center; 
		padding:0px !important;
		float:none;
	}
	.headp{
		float:none;
		display: none;
	}
	header{
		padding: 0px;
	}
	header .top-bar {
		position: absolute;
		width: 50%;
		right: 20px;
	}
	header .top-bar .state-menu,
	header .top-bar .state-text {
		background: none;
	}
	header .top-bar .state-text {
		border-bottom: 1px solid #fff;
		width: 100%;
	}
	header .top-bar .state-menu {
		float: right;
	}
	header .top-bar .state-menu a {
		font-size: 20px;
	}
	header .top-bar .search-wrap {
		background: none;
		border: 0px;
		float: right;
		padding: 0px;
		margin: 10px 0;
	}
	header .top-bar .search-wrap .SearchBorder {
		width: 280px;
	}
	header .top-bar .social-wrap {
		background: none;
		padding: 0px;
		margin: 10px;
		float: right;
	}
	.dnn_logo {
		top: 40px;
	}
	
	.row-fluid .pane3a,
	.row-fluid .pane3a,
	.row-fluid .pane3a {
		width: 49%;
	}
	.row-fluid .pane3a:nth-child(odd) {
		margin-left: 0;
	}
	
	
	#dnn_content .content_mid, #dnn_bottom	{
		padding-right: 20px;
		padding-left: 20px;
	}

	
	div.dnnForm{ 
		min-width:1px;
		margin:0 auto;
	}
}
@media (max-width: 768px) {
	#Body {
		background-image: none !important;
	}
	.dnn_layout, #dnn_wrapper {
		width: auto;
	}
	.dnn_logo { 
		text-align:center; 
		padding:0px !important;
		float:none;
	}
	.headp{
		float:none;
	}
	header{
		padding: 0px;
	}
	header .top-bar {
		position: absolute;
		width: 50%;
		right: 20px;
	}
	header .top-bar .state-menu,
	header .top-bar .state-text {
		background: none;
	}
	header .top-bar .state-text {
		border-bottom: 1px solid #fff;
		width: 100%;
	}
	header .top-bar .state-menu {
		float: right;
	}
	header .top-bar .state-menu a {
		font-size: 20px;
	}
	header .top-bar .search-wrap {
		background: none;
		border: 0px;
		float: right;
		padding: 0px;
		margin: 10px 0;
	}
	header .top-bar .search-wrap .SearchBorder {
		width: 280px;
	}
	header .top-bar .social-wrap {
		background: none;
		padding: 0px;
		float: right;
		margin: 10px;
	}
	.dnn_logo {
		top: 40px;
	}
	.row-fluid .pane3a,
	.row-fluid .pane3a,
	.row-fluid .pane3a {
		width: 49%;
	}
	.row-fluid .pane3a:nth-child(odd) {
		margin-left: 0;
	}
	#dnn_content .content_mid, #dnn_bottom	{
		padding-right: 20px;
		padding-left: 20px;
	}
	div.dnnForm{ 
		min-width:1px;
		margin:0 auto;
	}
}
@media (min-width: 511px) and (max-width: 767px)  {
	#Body {
		background-image: none !important;
	}
	.dnn_layout, #dnn_wrapper {
		width: auto;
	}
	.dnn_logo { 
		text-align:center; 
		padding:0px !important;
		float:none;
	}
	.headp{
		float:none;
		display: none;
	}
	header{
		padding: 0px;
	}
	header .top-bar {
		position: absolute;
		width: 50%;
		right: 20px;
	}
	header .top-bar .state-menu,
	header .top-bar .state-text {
		background: none;
	}
	header .top-bar .state-text {
		border-bottom: 1px solid #fff;
		width: 100%;
	}
	header .top-bar .state-menu {
		float: right;
	}
	header .top-bar .state-menu a {
		font-size: 20px;
	}
	header .top-bar .search-wrap {
		background: none;
		border: 0px;
		float: right;
		padding: 0px;
		margin: 10px 0;
	}
	header .top-bar .search-wrap .SearchBorder {
		width: 60%;
	}
	header .top-bar .social-wrap {
		background: none;
		padding: 0px;
		float: right;
		margin: 10px;
	}
	.dnn_logo {
		top: 40px;
	}
	
	.row-fluid .pane9,
	.row-fluid .pane3,
	.row-fluid .pane3a {
		width: 100%;
		margin-left: 0px;
	}
	.row-fluid .pane3a:nth-child(odd) {
		margin-left: 0;
	}
	
	
	#dnn_content .content_mid, #dnn_bottom	{
		padding-right: 20px;
		padding-left: 20px;
	}

	
	div.dnnForm{ 
		min-width:1px;
		margin:0 auto;
	}
	
}
@media (max-width: 510px) {
	#Body {
		background-image: none !important;
	}
	.dnn_layout, #dnn_wrapper {
		width: auto;
	}
	
	.dnn_logo { 
		text-align:center; 
		padding:0px !important;
		float:none;
		top: 0px;
		right: 0;
		left: 0;
		width: 100%;
		background: white;
	}
	.dnn_logo img {
		width: 120px;
		height: auto;
	}
	
	.headp{
		float:none;
		display: none;
	}
	header{
		padding: 0px;
	}
	header .top-bar-wrap {
		width: 100%;
		overflow: hidden;
	} 
	header .top-bar {
		width: 100%;
		position: absolute;
		right: 0;
		top: 140px;
		border-bottom: 1px solid #fff;
	}
	header .top-bar .state-menu,
	header .top-bar .state-text {
		background: none;
	}
	header .top-bar .state-text {
		width: 100%;
		border-bottom: none;
	}
	header .top-bar .state-text span {
		padding-left: 20px;
	}
	header .top-bar .state-menu {
		float: right;
		padding: 0 20px 20px 20px;
	}
	header .top-bar .state-menu a {
		font-size: 20px;
		padding: 5px;
	}
	header .top-bar .search-wrap {
		background: #DA501F;
		border: 0px;
		padding: 10px 20px;
		float: none;
	}
	header .top-bar .search-wrap .SearchBorder {
		width: 60%;
	}
	header .top-bar .social-wrap {
		background: none;
		padding: 20px 0px;
		margin: 0 auto;
		float: none;
		text-align: center;
	}
	#dnn_content {
		margin-top: 180px;
	}
	.row-fluid .pane9,
	.row-fluid .pane3,
	.row-fluid .pane3a {
		width: 100%;
		margin-left: 0;
	}
	
	#dnn_bottom .social-wrap {
		left: 10px;
		top: 60px;
	}
	#dnn_bottom .row-fluid {
		margin-top: 110px;
	}
	#to_top {
		float: none;
		width: 30px;
		margin: 0 auto;
	}
	.backlink {
		float: none;
		text-align: center;
	}
	div.dnnForm{ 
		min-width:1px;
		margin:0 auto;
	}
	.copyright_style {
		float: none;
		border-top: 1px solid #666;
	}
	.copyright_style span {
		display: block;
		text-align: center;
	}
}
@media (max-width: 480px) {

	.cta img {
		max-width: 10%;
		margin-left: 10px;
	}
	.cta span {
		margin-top: 10px;
	}

}
@media (max-width: 275px) {
	.head_mid {
		height:280px;
	}
	header .top-bar .search-wrap .SearchBorder {
		width: 50%;
	}
}


